LIBJXL

Public Member Functions | List of all members
JxlThreadParallelRunnerDestroyStruct Struct Reference

`#include <thread_parallel_runner_cxx.h>`

## Public Member Functions
void | operator() (void *runner)
| Calls JxlThreadParallelRunnerDestroy() on the passed runner.

## Detailed Description

Struct to call JxlThreadParallelRunnerDestroy from the JxlThreadParallelRunnerPtr unique_ptr.

The documentation for this struct was generated from the following file:

- /build/libjxl/src/libjxl/lib/include/jxl/thread_parallel_runner_cxx.h